# Namespace goog.testing.watchers

code »
Show:Public Protected Private

## Global Functions

code »goog.testing.watchers.signalClockReset ( )

Fires clock reset watching functions.

code »goog.testing.watchers.watchClockReset ( fn )

Enqueues a function to be called when the clock used for setTimeout is reset.

Parameters

fn

## Global Properties

code »goog.testing.watchers.resetWatchers_ : `!Array`